<?xml version="1.0" encoding="UTF-8"?>
<panorama apprev="17253" id="node1" appversion="6.0.2">
  <input levelbias="0.400" height="1520" levelingpitch="0" levelingroll="0" levelbiashidpi="1.000" width="1520" leveltilesize="510" leveltileurl="tiles/node1/cf_%c/l_%l/c_%x/tile_%y.jpg" overlap="1">
    <level height="1520" predecode="0" width="1520" preload="0"/>
    <level height="760" predecode="0" width="760" preload="0"/>
    <level height="380" predecode="1" width="380" preload="1"/>
    <preview strip="1" color="0x808080"/>
  </input>
  <view pannorth="0" fovmode="0">
    <start pan="64.3473" fov="100" tilt="4.96128" projection="4"/>
    <flyin pan="0" fov="170" tilt="-90" projection="9"/>
    <min pan="0" tilt="-90" fovpixel="2"/>
    <max pan="360" fov="120" fovstereographic="270" tilt="90" fovfisheye="360" scaletofit="1"/>
  </view>
  <userdata comment="" author="ScenesofVermont360" source="" title="Hazen's Notch  Cross Country Ski Center" description="Panorama taken at Hazen's Notch Cross Country Ski Center" latitude="" customnodeid="" tags="processed" info="" longitude="" copyright="PB Publishing LLC" datetime="2018:12:30 14:48:05"/>
  <hotspots height="20" wordwrap="1" width="180">
    <label enabled="1" height="20" wordwrap="1" width="180" borderalpha="1" backgroundcolor="0xffffff" borderradius="1" textalpha="1" textcolor="0x000000" border="1" background="1" backgroundalpha="1" bordercolor="0x000000"/>
    <polystyle mode="0" handcursor="1" borderalpha="1" backgroundcolor="0x0000ff" backgroundalpha="0.2509803921568627" bordercolor="0x0000ff"/>
  </hotspots>
  <media/>
  <transition enabled="1" zoomin="0" blendcolor="0x000000" zoomspeed="2" blendtime="1" zoomout="0" zoomfov="20" softedge="0" zoomoutpause="1" type="crossdissolve"/>
  <animation syncanimationwithvideo="0" animsequence="Animation01" useinautorotation="0"/>
  <control invertwheel="0" sensitivity="8" dblclickfullscreen="0" contextprojections="0" rubberband="0" simulatemass="1" invertcontrol="1" lockedkeyboardzoom="0" lockedkeyboard="0" hideabout="0" lockedmouse="0" contextfullscreen="1" lockedwheel="0" speedwheel="1"/>
</panorama>
